# Banco do Brasil

2: 'Confirmação de Entrada de Título'
3: 'Comando recusado (Motivo indicado na posição 087/088)'
5: 'Liquidado sem registro (carteira 17-tipo4)'
6: 'Liquidação Normal'
7: 'Liquidação por Conta/Parcial'
8: 'Liquidação por Saldo'
9: 'Baixa de Titulo'
10: 'Baixa Solicitada'
11: 'Títulos em Ser (constara somente do arquivo de existência de cobrança, fornecido mediante solicitação do cliente)'
12: 'Abatimento Concedido'
13: 'Abatimento Cancelado'
14: 'Alteração de Vencimento do título'
15: 'Liquidação em Cartório'
16: 'Confirmação de alteração de juros de mora'
19: 'Confirmação de recebimento de instruções para protesto'
20: 'Débito em Conta'
21: 'Alteração do Nome do Sacado'
22: 'Alteração do Endereço do Sacado'
23: 'Indicação de encaminhamento a cartório'
24: 'Sustar Protesto'
25: 'Dispensar Juros de mora'
26: 'Alteração do número do título dado pelo Cedente (Seu número) – 10 e 15 posições'
28: 'Manutenção de titulo vencido'
31: 'Conceder desconto'
32: 'Não conceder desconto'
33: 'Retificar desconto'
34: 'Alterar data para desconto'
35: 'Cobrar Multa'
36: 'Dispensar Multa'
37: 'Dispensar Indexador'
38: 'Dispensar prazo limite para recebimento'
39: 'Alterar prazo limite para recebimento'
41: 'Alteração do número do controle do participante (25 posições)'
42: 'Alteração do número do documento do sacado (CNPJ/CPF)'
44: 'Título pago com cheque devolvido'
46: 'Título pago com cheque, aguardando compensação'
72: 'Alteração de tipo de cobrança (específico para títulos das carteiras 11 e 17)'
73: 'Confirmação de Instrução de Parâmetro de Pagamento Parcial'
96: 'Despesas de Protesto'
97: 'Despesas de Sustação de Protesto'
98: 'Débito de Custas Antecipadas'
